-- Deploy gaia:2020-05-28-mark-activity-add-column to mysql

BEGIN;

ALTER TABLE api_mark_activity ADD COLUMN mark_type VARCHAR(2) DEFAULT '1';
ALTER TABLE api_mark_activity ADD COLUMN remind_desc VARCHAR(256) DEFAULT '';

COMMIT;
